---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.7-x86_64-bios-cloudinit-metal-aws
name: alpine-3.20.7-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T02:09:38.539862'
uploaded: '2025-07-16T02:29:32.264591'
imported: '2025-07-16T02:38:54.317350'
import_id: ami-0ade3e87600b1dd80
import_region: us-west-2
signed: '2025-07-16T18:31:06.907618'
published: '2025-07-16T22:14:58.822156'
released: '2025-07-16T18:40:01.537809'
artifacts:
  ap-south-2: ami-03e2a016454456be5
  ap-south-1: ami-0c858c1cf0be4f149
  eu-south-1: ami-07313ff90d20b92b3
  eu-south-2: ami-0fdc0aa48db62c97b
  me-central-1: ami-0aace4eaa51e6b96d
  il-central-1: ami-0c13e53d92fe68788
  ca-central-1: ami-07e4e753bcebb280e
  eu-central-1: ami-030f112d458454a3c
  eu-central-2: ami-0d29335a798ead870
  us-west-1: ami-008af4672a8421b00
  us-west-2: ami-0ade3e87600b1dd80
  af-south-1: ami-05a98c881610ecd58
  eu-north-1: ami-0c81f2b501f1f937d
  eu-west-3: ami-038d0243ac973bc57
  eu-west-2: ami-0e02cac14fd387ed9
  eu-west-1: ami-01258d73423f35e3d
  ap-northeast-3: ami-0b8de6741df539d99
  ap-northeast-2: ami-0f528cabdea3d779d
  me-south-1: ami-062e0df29591b2361
  ap-northeast-1: ami-017ee062aa69b78f8
  sa-east-1: ami-028287c9ce29aac7e
  ap-east-1: ami-01efd4c3bad982f17
  ap-southeast-1: ami-006367ca33248a770
  ap-southeast-2: ami-039263fc257a9ff92
  ap-southeast-3: ami-02be8e288261197ff
  ap-southeast-4: ami-0a0a61261b781fca7
  us-east-1: ami-0928d3f144f1a229b
  us-east-2: ami-0c36a1c7cd34ca935
metadata_updated: '2025-07-16T22:14:58.862913'
